<chart caption='Evolution du classement' xAxisName='Parties' yAxisName='Niveau ELO' decimals='0' 
		formatNumberScale='0' formatNumber='0' showValues='0' yAxisMinValue='1260' 
		yAxisMaxValue='1587'>	<set label="" value='1500'/>
	<set label="" value='1500'/>
	<set label="" value='1500'/>
	<set label="" value='1533'/>
	<set label="" value='1536'/>
	<set label="" value='1537'/>
	<set label="" value='1537'/>
	<set label="" value='1444'/>
	<set label="" value='1379'/>
	<set label="" value='1310'/>
	<set label="" value='1348'/>
	<set label="" value='1369'/>
	<set label="" value='1383'/>
	<set label="" value='1404'/>
	<set label="" value='1422'/>
	<set label="" value='1385'/>
	<set label="" value='1344'/>
	<set label="" value='1361'/>
	<set label="" value='1336'/>
	<set label="" value='1341'/>
	<set label="" value='1362'/>
	<set label="" value='1331'/>
	<set label="" value='1362'/>
	<set label="" value='1376'/>
	<set label="" value='1394'/>
	<set label="" value='1409'/>
	<set label="" value='1420'/>
	<set label="" value='1433'/>
	<set label="" value='1437'/>
	<set label="" value='1406'/>
	<set label="" value='1418'/>
	<set label="" value='1429'/>
	<set label="" value='1430'/>
	<set label="" value='1440'/>
	<set label="" value='1443'/>
	<set label="" value='1445'/>
	<set label="" value='1462'/>
	<set label="" value='1465'/>
	<set label="" value='1473'/>
	<set label="" value='1480'/>
	<set label="" value='1492'/>
	<set label="" value='1499'/>
	<set label="" value='1468'/>
	<set label="" value='1469'/>
	<set label="" value='1472'/>
	<set label="" value='1479'/>
	<set label="" value='1486'/>
	<set label="" value='1486'/>
	<set label="" value='1486'/>
	<set label="" value='1488'/>
	<set label="" value='1456'/>
	<set label="" value='1456'/>
	<set label="" value='1466'/>
	<set label="" value='1431'/>
	<set label="" value='1442'/>
	<set label="" value='1452'/>
	<set label="" value='1464'/>
	<set label="" value='1466'/>
	<set label="" value='1428'/>
	<set label="" value='1430'/>
	<set label="" value='1445'/>
	<set label="" value='1446'/>
	<set label="" value='1453'/>
	<set label="" value='1459'/>
	<set label="" value='1470'/>
	<set label="" value='1479'/>
	<set label="" value='1445'/>
	<set label="" value='1456'/>
	<set label="" value='1459'/>
	<set label="" value='1465'/>
	<set label="" value='1469'/>
	<set label="" value='1471'/>
	<set label="" value='1439'/>
	<set label="" value='1442'/>
	<set label="" value='1414'/>
	<set label="" value='1425'/>
	<set label="" value='1440'/>
	<set label="" value='1405'/>
	<set label="" value='1421'/>
	<set label="" value='1435'/>
	<set label="" value='1437'/>
	<set label="" value='1445'/>
	<set label="" value='1452'/>
	<set label="" value='1460'/>
	<set label="" value='1448'/>
	<set label="" value='1412'/>
	<set label="" value='1402'/>
	<set label="" value='1410'/>
	<set label="" value='1421'/>
	<set label="" value='1427'/>
	<set label="" value='1436'/>
	<set label="" value='1446'/>
	<set label="" value='1450'/>
	<set label="" value='1456'/>
	<set label="" value='1461'/>
	<set label="" value='1430'/>
	<set label="" value='1437'/>
	<set label="" value='1407'/>
	<set label="" value='1416'/>
	<set label="" value='1417'/>
	<set label="" value='1421'/>
	<set label="" value='1427'/>
	<set label="" value='1431'/>
	<set label="" value='1434'/>
	<set label="" value='1439'/>
	<set label="" value='1450'/>
	<set label="" value='1418'/>
	<set label="" value='1429'/>
	<set label="" value='1439'/>
	<set label="" value='1444'/>
	<set label="" value='1452'/>
	<set label="" value='1417'/>
	<set label="" value='1427'/>
	<set label="" value='1398'/>
	<set label="" value='1371'/>
	<set label="" value='1381'/>
	<set label="" value='1392'/>
	<set label="" value='1397'/>
	<set label="" value='1407'/>
	<set label="" value='1417'/>
	<set label="" value='1421'/>
	<set label="" value='1439'/>
	<set label="" value='1445'/>
	<set label="" value='1461'/>
	<set label="" value='1475'/>
	<set label="" value='1444'/>
	<set label="" value='1444'/>
	<set label="" value='1453'/>
	<set label="" value='1459'/>
	<set label="" value='1423'/>
	<set label="" value='1399'/>
	<set label="" value='1406'/>
	<set label="" value='1384'/>
	<set label="" value='1406'/>
	<set label="" value='1425'/>
	<set label="" value='1421'/>
	<set label="" value='1426'/>
	<set label="" value='1402'/>
	<set label="" value='1412'/>
	<set label="" value='1431'/>
	<set label="" value='1440'/>
	<set label="" value='1443'/>
	<set label="" value='1457'/>
	<set label="" value='1458'/>
	<set label="" value='1433'/>
</chart>